html {
    scroll-behavior: smooth
}

body {
    padding: 0;
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

code {
    font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.lines {
    left: 50%;
    width: 1200px;
    top: 0;
    display: flex;
    position: fixed;
    transform: translateX(-50%);
}

.lines-n {
    height: 100vh;
    width: 20%;
    box-sizing: border-box;
    border-right: 1px solid rgba(201, 171, 129, .1);
}

.lines-n:last-child {
    border: none;
}
